﻿@charset "utf-8";
/*--------------- 
总体 
---------------*/
body { position:relative; width:100%; font:normal 14px/24px "微软雅黑"; background:#fff; color:#777; overflow-x:hidden; }
a { text-decoration:none; color:#777; }
a:hover { color:#006ea6; }
.wrapper { position:relative; margin:0 auto; width:1200px; }
h3, h4, h5 { font-weight:normal; }
/*--------------- 
头部 
---------------*/
.headerLine { position:absolute; left:50%; top:0; margin-left:288px; width:100%; height:5px; background:#2ca9e1; }
.search2 { display:none; padding:5px 0; height:30px; background:#2ca9e1; color:#fff; }
.search2 input { float:right; }
.search2 input[type=text] { height:25px; background:none; border:0 none; border-bottom:1px #fff solid; }
.search2 input[type=submit] { width:30px; height:30px; background:url(../images/ico_zoom.png) no-repeat center center; border:0 none; }
header { background:#fff; border-top:5px #006ea6 solid; color:#999; }
header h1 { float:left; margin:15px 55px 15px 0; padding-right:55px; line-height:35px; font-size:22px; color:#0b79c0; border-right:1px #ddd solid; }
header h1 img { float:left; margin-right:20px; width:132px; }
header h1 object  { display:none; }
header h1 span { float:left; }
header h1 strong { font-weight:bold; }
/*header h2 { float:left; margin-top:25px; width:200px; font-size:16px; }
header h2 span { color:#2ca9e1; }
header h2 i { float:left; margin:10px 15px 0 0; width:31px; height:33px; background:url(../images/ico_shield.png) no-repeat; }*/
header h2 { float:left; margin-top:15px; padding-top:15px; width:200px; font-size:16px; }
header h2 i { float:left; margin:0px 15px 0 0; width:31px; height:33px; background:url(../images/ico_shield.png) no-repeat; }
header h2 br, header h2 span { }
header button { display:none; }
.top { float:right; margin-top:15px; width:311px; text-align:right; border-left:1px #ddd solid; }
.top li { position:relative; display:inline-block; margin-left:5px; }
.top img { display:none; position:absolute; z-index:99; right:0; }
.top a:hover img { display:block; }
.top i { display:inline-block; margin-top:5px; width:35px; height:20px; background:#ec1616 url(../images/ico_sina.png) no-repeat center center; }
.top i.ico_email { background-color:#2ca9e1; background-image:url(../images/ico_email.png); }
.top i.ico_wechat { background-color:#0fd843; background-image:url(../images/ico_wechat.png); }
.top p { display:inline-block; margin-top:4px; padding-left:40px; line-height:30px; font-size:16px; background:url(../images/ico_tel.png) no-repeat; }
.top p span { font-size:24px; color:#2ca9e1; }

.mainNav { width:100%; background:#2ca9e1; border-top:3px #006ea6 solid; }
.mainNav.active { position:fixed; left:0; top:0; z-index:999; }
.mainNav img { display:none; float:left; margin-top:0px; margin-right:20px; width:132px; }
.mainNav.active img { display:inline-block; }
.mainNav ul { float:left; border-left:1px #006ea6 solid; }
.mainNav li { float:left; width:110px; height:67px; line-height:67px; text-align:center; font-size:16px; border-right:1px #2485b3 solid; }
.mainNav li a { display:block; color:#fff; }
.mainNav li:hover, .mainNav li.active { height:64px; background:#006ea6; border-bottom:3px #fff solid; }

.search, .mainNav.active .search:hover { float:right; margin-top:10px; padding:0 0 0 15px; width:190px; background:#2ca9e1; border:1px #fff solid; border-radius:40px; }
.mainNav.active .search { position:absolute; right:0; padding:0; width:40px; }
.mainNav.active .search:hover { width:130px; }
.search input[type=text], .mainNav.active .search:hover input[type=text] { display:inline-block; width:130px; line-height:40px; background:none; border:0 none; color:#fff; }
.search.active input[type=text], .mainNav.active .search:hover input[type=text] { width:85px; }
.mainNav.active .search input[type=text] { display:none; }
:-moz-placeholder { color:#fff; }
::-moz-placeholder { color:#fff; }
input:-ms-input-placeholder { color:#fff; }
input::-webkit-input-placeholder { color:#fff; }
.search input[type=submit] { float:right; width:40px; height:40px; background:url(../images/ico_zoom.png) no-repeat center center; border:0 none; border-radius:40px; }

.preview, .next, .preview2, .next2 { position:absolute;  cursor:pointer; }
.mask { position:relative; overflow:hidden; }
.mask ul { position:relative; }
/*--------------- 
banner
---------------*/
.banner { position:relative; width:100%; height:450px; text-align:center; overflow:hidden; }
.banner ul li { position:absolute; left:0; top:0; width:100%; height:100%; }
.banner img { position:absolute; left:50%; top:0; margin-left:-960px; width:1920px; height:450px; }
.banner ol { position:absolute; left:0; bottom:10px; width:100%; }
.banner ol li { display:inline-block; margin:0 3px; width:10px; height:10px; border-radius:10px; background:#fff; cursor:pointer; }
.banner ol li.active { background:#006ea6; }
.banner .preview, .banner .next { position:absolute; left:50%; top:50%; margin-left:-600px; font-size:70px; font-family:"宋体"; color:rgba(255,255,255,.5); }
.banner .next { margin-left:570px; }
/*--------------- 
首页
---------------*/
.proBg { background:url(../images/proBg.png); }
.indexTitle { padding-top:45px; padding-bottom:15px; margin-bottom:20px; font-size:26px; color:#006ea6; border-bottom:1px #ddd solid; }
h3.indexTitle i { position:relative; top:7px; display:inline-block; margin-right:10px; width:30px; height:30px; background:url(../images/ico_pro.png) no-repeat; }
.indexTitle i.ico_case { background-image:url(../images/ico_case.png); }
.indexTitle i.ico_news { background-image:url(../images/ico_news.png); }
.indexTitle i.ico_down { background-image:url(../images/ico_down.png); }
.indexTitle i.ico_coo { background-image:url(../images/ico_coo.png); }
.indexTitle span, .indexTitle a { font-size:14px; color:#999; }
.indexTitle span { padding-left:10px; }
.indexTitle a { float:right; padding-top:10px; }
.indexTitle a:hover { color:#006ea6; }

.pro { text-align:center; }
.proNav { position:relative; margin:0 auto; width:880px; }
.proNav .mask { margin:0 auto; width:800px; height:48px; }
.proNav li, .newsNav li { position:relative; float:left; height:34px; line-height:34px; font-size:16px; text-align:center; border:1px #ff8c19 solid; border-bottom-width:3px; cursor:pointer; }
.proNav li { width:198px; }
.proNav li.active, .newsNav li.active { background:#ff8c19; color:#fff; }
.proNav li.active:after, .newsNav li.active:after { position:absolute; left:50%; bottom:-12px; margin-left:-10px; content:""; width:0; height:0; border-left:10px transparent solid; border-right:10px transparent solid; border-top:10px #ff8c19 solid; }
.pro .preview, .pro .next { top:5px; color:#ccc; }
.pro .preview:hover, .pro .next:hover { color:#ff8c19; }
.proBox { position:relative; padding:20px 0; }
.proBox .mask { margin:0 auto; width:1100px; }
.proBox li { float:left; padding:0 20px; width:180px; height:460px; background:url(../images/proLi.png) no-repeat center top; }
.proBox li:hover { background-position:center bottom; color:#fff; }
.proBox figure { margin:30px auto 0 auto; width:162px; height:186px; background:url(../images/proImg.png) no-repeat center top; }
.proBox li:hover figure { margin-top:10px; }
.proBox img { margin-top:10px; width:160px; height:160px; }
.proBox h4 { padding:15px 25px 10px 25px; font-size:16px; color:#000; text-align:left; }
.proBox p { padding:0 25px; text-align:left; }
.proBox span { display:none; }
.proBox li:hover span { display:inline-block; margin:10px auto; width:100px; height:30px; line-height:30px; border:1px #fff solid; }
.proBox li:hover h4, .proBox li:hover span, .proBox li:hover p { color:#fff; }
.proBox li:hover span:hover { box-shadow:inset 0 0 10px rgba(255,255,255,.5); }
.pro .preview, .pro .next, .pro .preview2, .pro .next2, .partner .preview, .partner .next { left:0; font-size:26px; }
.pro .next, .pro .next2, .partner .next { left:auto; right:0; }
.pro .preview2, .pro .next2, .partner .preview, .partner .next { z-index:2; top:50%; margin-top:-15px; width:30px; height:30px; line-height:27px; background:#ccc; color:#fff; text-align:center; }
.pro .preview2:hover, .pro .next2:hover, .partner .preview:hover, .partner .next:hover { background:#ff8c19; }
.proBox figure, .proBox li:hover figure { transition:all .3s; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; }

.caseBg { height:470px; background:#006ea6 url(../images/caseBg.jpg) no-repeat left top; }
.caseBg .indexTitle { padding-bottom:0; border-bottom:none; color:#fff; }
.caseBg .indexTitle span, .caseBg .indexTitle a { color:#fff; }
.caseNav { position:relative; float:left; width:360px; height:340px; background:#fff; }
.caseNav li { padding:0 30px; height:48px; line-height:48px; border-bottom:1px #006ea6 solid; font-size:16px; color:#006ea6; cursor:pointer; }
.caseNav i { float:right; font-size:24px; font-style:normal; color:#fff; }
.caseNav li.active, .caseNav li:hover { background:#006ea6; }
.caseNav a { color:#006ea6; }
.caseNav li.active, .caseNav li:hover { color:#fff; }
.case .mask { width:100%; height:300px; }
.case .preview, .case .next { left:50%; bottom:15px; display:inline-block; width:0; height:0; border-left:12px transparent solid; border-right:12px transparent solid; }
.case .preview { margin-left:10px; border-top:15px #ccc solid; }
.case .next { margin-left:-50px; border-bottom:15px #ccc solid; }
.case .preview:hover { border-top-color:#006ea6; }
.case .next:hover { border-bottom-color:#006ea6; }
.caseBoxes { float:right; width:800px; height:340px; background:#fff; }
.caseBox section { float:left; padding:50px; width:360px; }
.caseBox h3 { font-size:20px; color:#000; }
.caseBox p { padding:30px 0; }
.caseBox section a { display:inline-block; width:150px; height:36px; line-height:36px; text-align:center; font-size:16px; border:1px #006ea6 solid; color:#006ea6; }
.caseBox section a:hover { opacity:.5; }
.caseBox figure { position:relative; float:right; width:340px; height:340px; overflow:hidden; }
.caseBox figure:after { content:""; position:absolute; left:5%; top:5%; width:90%; height:90%; border:1px #fff solid; }
.caseBox img, .newsBox img { width:100%; height:100%; transition-duration:.3s; -webkit-transition-duration:.3s; -o-transition-duration:.3s; -ms-transition-duration:.3s; -moz-transition-duration:.3s; }
.caseBox figure:hover img, .newsBox figure:hover img { width:100%; height:100%; transform:scale(1.05); -webkit-transform:scale(1.05); -o-transform:scale(1.05); -ms-transform:scale(1.05); -moz-transform:scale(1.05); }

.news { float:left; width:770px; }
.newsNav li { width:100px; border-color:#2ca9e1; }
.newsNav li.active { background:#2ca9e1; }
.newsNav li.active:after { border-top:10px #2ca9e1 solid;}
.newsBox { padding-top:40px; }
.newsBox figure { position:relative; float:left; width:360px; height:240px; overflow:hidden; }
.newsBox figcaption { position:absolute; left:0; bottom:0; width:100%; height:50px; line-height:50px; text-indent:20px; background:rgba(0,0,0,.7); color:#fff; }
.newsBox h3 { font-size:16px; }
.newsBox a { color:#000; }
.newsBox a:hover { color:#006ea6; }
.newsBox dl { float:right; width:380px; }
.newsBox dt { padding-bottom:10px; }
.newsBox dt p { padding:10px 0; }
.newsBox dt span { display:block; text-align:right; }
.newsBox dd { padding:10px 0; line-height:normal; border-top:1px #ddd dashed; }
.newsBox dd span, .down li span { float:right; color:#999; }

.down { float:right; width:380px; }
.down ul { margin-top:-15px; }
.down li { padding:9px 0; line-height:normal; font-size:16px; border-bottom:1px #ddd dashed; }
.down li:last-child { border-bottom:none; }
.down i { position:relative; top:5px; display:inline-block; margin-right:3px; width:20px; height:20px; background:url(../images/ico_word.png) no-repeat; }
.down i.ico_pdf { background-image:url(../images/ico_pdf.png); }
.down li a { color:#555; }
.down li a:hover { color:#006ea6; }
.down li span { line-height:30px; }

.partner { position:relative; padding-bottom:30px; }
.parBox { margin:0 auto; width:1165px; height:80px; border:1px #eee solid; text-align:center; }
.partner .mask { margin:0 auto; width:1050px; height:100%; }
.partner li { float:left; width:150px; height:80px; }
.partner img { width:150px; height:80px; filter:grayscale(1);  -webkit-filter:grayscale(1); opacity:.5; }
.partner a:hover img { filter:grayscale(0);  -webkit-filter:grayscale(0); opacity:1; }
.partner .preview, .partner .next { top:155px; }

.links { clear:both; width:100%; line-height:60px; background:#eee; }
.links dt { float:left; padding-right:30px; font-size:16px; color:#1b4687; border-right:1px #fff solid; }
.links dd { float:left; padding-left:30px; }
/* 侧导航 */
.sub { float:left; width:265px; }
.subNav { padding-bottom:50px; background:#2ca9e1; color:#fff; }
.subNav h3 { padding:40px 0 20px 20px; font-size:28px; }
.subNav li { height:65px; line-height:65px; font-size:16px; }
.subNav li.active { position:relative; margin-bottom:-1px; background:#fff url(../images/tri.png) no-repeat right center; }
.subNav li.active:before { content:""; position:absolute; left:-20px; top:0; width:20px; height:100%; background:#fff; }
.subNav li.active:after { content:""; position:absolute; left:-20px; bottom:-20px; width:0; height:0; border-right:0 transparent solid; border-left:20px transparent solid; border-top:20px #e9e9e9 solid; }
.subNav a { display:block; margin-left:10px; color:#fff; border-bottom:1px #fff solid; }
.subNav a:hover { opacity:.8; }
.subNav li.active a { border-bottom:none; color:#006ea6; }
.subNav figure { position:relative; top:5px; display:inline-block; margin:0 8px; width:24px; height:24px; overflow:hidden; }
.subNav li.active figure img { margin-top:-24px; }
.subNews { position:relative; margin-top:70px; padding:50px 20px 30px 20px; text-align:center; background:#e5f7ff; }
.subNews i { position:absolute; left:50%; top:-37px; margin-left:-37px; width:75px; height:75px; background:#fff url(../images/ico_news2.png) no-repeat center center; border-radius:75px; }
.subNews h3 { padding-bottom:15px; font-size:28px; color:#006ea6; }
.subNews .line { display:inline-block; width:25px; height:2px; background:#006ea6; }
.subNews img { width:100%; }
.subNews h4 { padding:10px 0; font-size:14px; font-weight:bold; color:#006ea6; }
.subNews h5 { padding:10px 0; font-size:18px; }
.subNews p { padding-bottom:15px; text-align:left; }
.subNews .more { display:inline-block; width:110px; height:32px; line-height:32px; text-align:center; background:#006ea6; color:#fff; }
.subNews .more:hover { background:#2ca9e1; }
/*--------------- 
内页
---------------*/
.bg1 { background:#f8f8f8 url(../images/bg1.jpg) no-repeat fixed center top; }
.bg2 { background:url(../images/bg2.jpg) no-repeat left top, url(../images/bg2_2.jpg) no-repeat center bottom; }
.bg3 { background:#f8f8f8 url(../images/bg3.jpg) no-repeat fixed center top; }
.bg4 { background:#f8f8f8 url(../images/bg4.jpg) no-repeat fixed center top; }
.bg5 { background:#f8f8f8 url(../images/bg5.jpg) no-repeat fixed center top; }
.bg6 { background:#f8f8f8 url(../images/bg6.jpg) no-repeat fixed center top; }
.bg7 { background:#fbfbfb url(../images/bg7.jpg) no-repeat fixed center top; }
.bg8 { background:#f8f8f8 url(../images/bg8.jpg) no-repeat fixed center top; }
.bgW { background:#fff; }
.subBanner { position:relative; width:100%; height:200px; text-align:center; overflow:hidden; }
.subBanner img { position:absolute; left:50%; top:0; margin-left:-960px; width:1920px; height:200px; }
.subBanner h2, .subBanner h3 { position:absolute; left:50%; top:50%; margin-top:-30px; width:600px; font-size:40px; font-weight:600; color:#fff; text-shadow:0 5px 5px rgba(0,0,0,.75); } 
.subBanner h3 { margin-top:20px; font-size:30px; font-weight:normal; font-family:Arial; text-transform:uppercase; } 
.main { float:right; width:880px; }
.position { padding:35px 0; color:#999; }
.position a { color:#999; }
.mainTitle { line-height:normal; font-size:30px; color:#2b69a5; }
.mainTitle2 { padding-bottom:30px; font-size:18px; font-family:Arial; color:#999; }
.proList { width:905px; }
.proList li { position:relative; float:left; margin-right:25px; margin-bottom:60px; width:425px; height:425px; background:#fff; overflow:hidden; box-shadow:0 0 5px #ccc; }
.proList a { display:block; text-align:center; }
.proList h4 { padding:25px; line-height:25px; font-size:18px; color:#999; }
.caseList h4 { position:absolute; left:0; top:0; padding:10px 25px; width:100%; color:#444; background:rgba(255,255,255,.8); }
.proList li:hover h4 { color:#2a8ae7; }
.proList h4 i { float:left; margin-right:15px; width:25px; height:25px; background:#dbdbdb url(../images/tri2.png) no-repeat center center; }
.caseList h4 i { background-color:#999; }
.proList li:hover h4 i { background-color:#2a8ae7; }
.proList img { margin:0 auto; width:300px; height:200px; }
.caseList img { width:425px; height:285px; }
.proList section { padding:20px 25px; min-height:75px; background:#e9e9e9; }
.caseList section { min-height:65px; }
.proList li:hover section { background:#2a8ae7; color:#fff; }
.proList h5 { font-size:14px; font-weight:bold; color:#444; }
.proList p { color:#777; }
.proList li:hover h5, .proList li:hover p { color:#fff; }
.proList .read { line-height:35px; background:#ccc; color:#fff; }
.proList li:hover .read { background:#2a6de7; }
.proList * { transition:all .3s; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; }
.proList li:hover * { transition:all .3s; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; }
.downList li { height:285px; }
.proSilde { position:relative; }
.proSilde ul { position:relative; margin:0 auto; width:415px; height:250px; }
.proSilde li { position:absolute; width:100%; height:100%; }
.fck .proSilde li:before { display:none; }
.proSilde img { width:100%; height:100%; }
.proSilde .preview, .proSilde .next { position:absolute; left:145px; top:50%; margin-top:-20px; width:38px; height:38px; text-align:center; border:1px #ccc solid; border-radius:40px; }
.proSilde .next { left:auto; right:145px; }
.proSilde .preview span, .proSilde .next span { display:inline-block; margin-top:8px; margin-left:-5px; border-top:10px transparent solid; border-bottom:10px transparent solid; border-right:10px #ccc solid; }
.proSilde .next span { margin-left:5px; border-right:none; border-left:10px #ccc solid; }
.proSilde .preview:hover, .proSilde .next:hover { border-color:#2a8ae7; }
.proSilde .preview:hover span { border-right-color:#2a8ae7; }
.proSilde .next:hover span { border-left-color:#2a8ae7; }
.proTitle { position:relative; margin-bottom:50px; height:30px; line-height:30px; }
.proTitle h3 { position:absolute; left:0; top:0; width:250px; height:30px; line-height:30px; text-align:center; font-size:18px; background:#0054a4; color:#fff; transform:skewX(-30deg); -webkite-transform:skewX(-30deg); -moz-transform:skewX(-30deg); -o-transform:skewX(-30deg); -ms-transform:skewX(-30deg); }
.proTitle h3:before, .proTitle h3:after { position:absolute; z-index:2; left:5px; top:0; content:""; display:inline-block; margin-right:10px; width:10px; height:100%; background:#fff; transform:skewX(15deg); -webkite-transform:skewX(15deg); -moz-transform:skewX(15deg); -o-transform:skewX(15deg); -ms-transform:skewX(15deg); }
.proTitle h3:after { left:auto; right:-5px; }
.proTitle h3 span { padding-left:15px; font-size:12px; }
.proTitle h3 strong { display:inline-block; transform:skewX(30deg); -webkite-transform:skewX(30deg); -moz-transform:skewX(30deg); -o-transform:skewX(30deg); -ms-transform:skewX(30deg);}
.proTitle p { position:relative; z-index:2; margin-left:249px; padding-left:30px; background:#ebebeb; }
.proTitle p:before { position:absolute; left:-10px; top:0; content:""; width:0; height:0; border-right:10px #ebebeb solid; border-top:30px transparent solid; border-bottom:0 transparent solid; }
.proTitle.active p { display:none; }
.proTitle button { position:absolute; z-index:3; right:10px; top:-5px; width:40px; height:40px; background:#0054a4 url(../images/ico_add.png) no-repeat center center; }
.proTitle.active button { top:0; right:15px; width:28px; height:28px; background:#fff url(../images/ico_reduce.png) no-repeat center center; border:1px #ccc solid; }
.fck { padding:0 50px 50px 50px; color:#666; }
.fck li:before { content:""; display:inline-block; margin-right:10px; width:6px; height:6px; background:#2a8ae7; border:2px #fff solid; outline:1px #2a8ae7 solid; }
.fck2 { padding:0 0 50px 0; color:#666; }
.fck td. .fck2 td { border:1px #ccc solid; }
.fck strong. .fck2 strong { font-weight:bold; }
.fck a { word-wrap:break-word; }
.spec table { width:100%; }
.spec th, .spec td { padding:7px; text-align:center; border:1px #ccc solid; background:#f5faff; }
.spec th { background:#2a8ae7; color:#fff; }
.spec td:nth-child(2n+1) { background:#e9f4ff; }

.year { position:fixed; right:120px; top:660px; text-align:center; }
.year a { display:block; color:#fff; }
.year:before { content:""; display:inline-block; width:10px; height:10px; background:#ccc; border-radius:10px; }
.year:after { content:""; display:inline-block; width:1px; height:50px; background:#ddd; }
.year li { position:relative; margin-top:20px; width:55px; height:55px; line-height:55px; font-size:12px; border-radius:55px; background:#864fc4; color:#fff; }
.year li:nth-child(2n), .year li:nth-child(6n) { background:#604fc4; }
.year li:nth-child(3n), .year li:nth-child(5n) { background:#3f69d2; }
.year li:nth-child(4n) { background:#2a8ae7; }
.year li:before { content:""; position:absolute; left:50%; top:-20px; margin-left:-1px; width:1px; height:20px; background:#ddd; }
.calendar { position:relative; border-top:1px #ddd solid; }
.calendar ul { padding-top:30px; width:390px; }
.calLeft { float:left; }
.calRight { float:right; }
.calendar li { position:relative; margin-bottom:50px; padding-bottom:40px; border:1px #864fc4 solid; }
.calendar li.color1, .calLeft .color1 .calTitle:after, .calRight .color1 .calTitle:after { border-color:#604fc4; }
.calendar li.color2, .calLeft .color2 .calTitle:after, .calRight .color2 .calTitle:after { border-color:#3f69d2; }
.calendar li.color3, .calLeft .color3 .calTitle:after, .calRight .color3 .calTitle:after { border-color:#2a8ae7; }
.calendar section { padding:20px 30px 30px 30px; }
.calendar .active section { display:none; }
.calendar section img { margin-bottom:10px; width:100%; }
.calTitle { position:absolute; left:0; bottom:0; width:100%; height:40px; line-height:40px; text-indent:90px; font-size:18px; color:#fff; background:#864fc4; }
.calTitle i { position:absolute; left:15px; bottom:10px; width:50px; height:50px; border:2px #fff solid; border-radius:50px; background:#864fc4 url(../images/ico_info.png) no-repeat center center; }
.calTitle button { float:right; margin-top:10px; margin-right:20px; width:18px; height:18px; background:url(../images/ico_reduce2.png) no-repeat center center; border:2px #fff solid; border-radius:18px; color:#fff; }
.calendar .active .calTitle button { background-image:url(../images/ico_add2.png); }
.calLeft .calTitle:before, .calRight .calTitle:before { content:""; position:absolute; top:13px; width:0; height:0; border-top:8px transparent solid; border-bottom:8px transparent solid; }
.calLeft .calTitle:before { right:-12px; border-left:12px #864fc4 solid; }
.calRight .calTitle:before { left:-12px; border-right:12px #864fc4 solid; }
.calLeft .calTitle:after, .calRight .calTitle:after { content:""; position:absolute; z-index:2; top:13px; width:10px; height:10px; border-radius:10px; border:3px #864fc4 solid; background:#fff; }
.calLeft .active .calTitle:after, .calRight .active .calTitle:after { background:#864fc4; border-color:#fff; box-shadow:0 0 10px #864fc4; }
.calLeft .calTitle:after { right:-52px; }
.calRight .calTitle:after { left:-52px; }
.calendar .line { position:absolute; left:50%; top:0; margin-left:-7px; width:12px; height:100%; border-left:1px #ddd solid; border-right:1px #ddd solid; }

.calendar .color1 .calTitle, .calendar .color1 .calTitle i, .calLeft .color1.active .calTitle:after, .calRight .color1.active .calTitle:after { background-color:#604fc4; }
.calendar .color2 .calTitle, .calendar .color2 .calTitle i, .calLeft .color2.active .calTitle:after, .calRight .color2.active .calTitle:after { background-color:#3f69d2; }
.calendar .color3 .calTitle, .calendar .color3 .calTitle i, .calLeft .color3.active .calTitle:after, .calRight .color3.active .calTitle:after { background-color:#2a8ae7; }
.calLeft .color1 .calTitle:before { border-left-color:#604fc4; }
.calLeft .color2 .calTitle:before { border-left-color:#3f69d2; }
.calLeft .color3 .calTitle:before { border-left-color:#2a8ae7; }
.calRight .color1 .calTitle:before { border-right-color:#604fc4; }
.calRight .color2 .calTitle:before { border-right-color:#3f69d2; }
.calRight .color3 .calTitle:before { border-right-color:#2a8ae7; }
.calLeft .color1.active .calTitle:after, .calRight .color1.active .calTitle:after { box-shadow:0 0 10px #604fc4; }
.calLeft .color2.active .calTitle:after, .calRight .color2.active .calTitle:after { box-shadow:0 0 10px #3f69d2; }
.calLeft .color3.active .calTitle:after, .calRight .color3.active .calTitle:after { box-shadow:0 0 10px #2a8ae7; }

.caseTag2 { display:none; padding-bottom:40px; width:100%; }
.caseTag2 li { position:relative; float:left; width:25%; height:40px; line-height:40px; text-align:center; background:#f0f0f0; }
.caseTag2 li a { display:block; color:#444; }
.caseTag2 li.active { background:#fff; border-bottom:5px #2a8ae7 solid; }
.caseTag2 li.active a { color:#2a8ae7; border:1px #2a8ae7 solid; }
.caseTag2 li.active:after { content:""; position:absolute; left:50%; bottom:-5px; border-left:5px transparent solid; border-right:5px transparent solid; border-top:5px #fff solid; }
.caseTag2 figure { float:left; width:40px; height:40px; background:#ccc; }
.caseTag2 li.active figure { background:#2a8ae7; }

.leader { margin:0 auto; width:835px; }
.leader li { position:relative; margin-bottom:30px; }
.leader img { width:100%; }
.leader figcaption { padding-left:100px; height:35px; line-height:35px; background:#2a6de7; color:#fff; }
.leader i { position:absolute; bottom:-15px; left:0; width:60px; height:60px; background:#2a6de7 url(../images/ico_photo.png) no-repeat center center; border:2px #fff solid; }
.leader button { position:absolute; bottom:7px; right:20px; width:20px; height:20px; background:url(../images/ico_reduce2.png) no-repeat center center; border:1px #fff solid; border-radius:20px; }
.leader .active button { background-image:url(../images/ico_add2.png); }

.culture { display:inline-block; margin:70px auto; text-align:center; color:#fff; }
.culture:before { content:""; display:inline-block; width:100%; height:10px; background:#2a6de7; background:linear-gradient(left, #5750df, #2a6de7, #15d0ec); background:-moz-linear-gradient(left, #5750df, #2a6de7, #15d0ec); background:-o-linear-gradient(left, #5750df, #2a6de7, #15d0ec); background:-webkit-gradient(linear, 0 0, 100% 0, from(#5750df), to(#15d0ec)); }
.culture li { position:relative; float:left; margin-top:35px; margin-right:10px; padding:12px; width:250px; border:6px #5750df solid; background:#fff; }
.culture li:nth-child(2), .culture li:nth-child(2) img { border-color:#2a6de7; }
.culture li:nth-child(3), .culture li:nth-child(3) img { border-color:#15d0ec; }
.culture li:nth-child(3) { margin-right:0; }
.culture i { position:absolute; left:50%; top:-75px; margin-left:-28px; width:50px; height:50px; background:#5750df url(../images/culture1.png) no-repeat center center; border-radius:50px; border:3px #fff solid; }
.culture img { margin-bottom:12px; padding-bottom:12px; width:250px; height:250px; border-bottom:3px #5750df solid; }
.culture section { padding:30px; background:#5750df; }
.culture li:nth-child(2) section, .culture li:nth-child(2) i { background-color:#2a6de7; }
.culture li:nth-child(3) section, .culture li:nth-child(3) i { background-color:#15d0ec; }
.culture li:nth-child(2) i { background-image:url(../images/culture2.png); }
.culture li:nth-child(3) i { background-image:url(../images/culture3.png); }
.culture h2 { line-height:normal; font-size:30px; font-weight:600; }
.culture h3 { padding-top:10px; line-height:normal; font-family:Arial; opacity:.5; }

.honorTag { display:inline-block; padding-bottom:40px; width:100%; }
.honorTag li { position:relative; float:left; width:33%; height:40px; line-height:40px; text-align:center; background:#fff; border:1px #ccc solid; }
.honorTag li a { display:block; color:#444; }
.honorTag li.active { background:#2a8ae7; border-bottom:5px #2a6de7 solid; }
.honorTag li.active a { color:#fff; }
.honorTag li.active:after { content:""; position:absolute; left:50%; bottom:-10px; border-left:5px transparent solid; border-right:5px transparent solid; border-top:5px #2a6de7 solid; }
.honor { width:935px; }
.honor li { float:left; margin-right:35px; margin-bottom:35px; width:270px; height:335px; text-align:center; }
.honor img { margin-bottom:10px; padding:20px 54px; width:160px; height:220px; border:1px #ccc solid; background:#fff; }
.honor figcaption { padding:5px 35px; min-height:50px; background:#eee; border-bottom:5px #ddd solid; }

.parnter, .newsTab { margin-bottom:70px; width:100%; }
.parnter a { display:block; }
.parnter th, .parnter td { padding:15px 25px; border:1px #ccc solid; background:#fff; }
.parnter th { width:75px; }
.parnter td { border-left:10px #ccc solid; }
.parnter tr:hover td { border-left-color:#2a8ae7; }
.parnter tr:hover th { background:#2a8ae7; color:#fff; }
.parnter tr:hover a { color:#fff; }
.parnter2 tr:hover td a { color:#999; }

.newsList li { margin-bottom:10px; height:85px; }
.newsList strong { float:left; margin-right:10px; padding:15px 5px; width:50px; height:55px; text-align:center; background:#2a8ae7; color:#fff; font-family:Arial; } 
.newsList strong span { display:block; line-height:30px; font-size:36px; font-weight:600; }
.newsList section { float:left; width:785px; position:relative; height:100%; box-shadow:0 0 1px #999; }
.newsList a:hover section { background:#2a8ae7; color:#fff; }
.newsList i { float:right; width:15px; height:100%; background:#ccc url(../images/tri3.png) no-repeat center center; }
.newsList a:hover i { background-color:#2a8ae7; }
.newsList h4 { padding:15px 20px 5px 20px; font-size:18px; }
.newsList p { padding:0 20px; color:#999; }
.newsList section span { position:absolute; right:10px; bottom:10px; color:#2a8ae7; }
.newsList a:hover p { color:#ccc; }

.newsTitle { padding-top:10px; padding-bottom:15px; text-align:center; font-size:24px; color:#444; }
.newsTime { margin-bottom:20px; width:100%; text-align:center; color:#999; }
.newsTime i { position:relative; top:2px; display:inline-block; margin-right:8px; width:15px; height:15px; background:url(../images/ico_time.png) no-repeat center center; }
.share { text-align:center; display: inline-block; margin:0 auto 20px 375px; color:#999; }

.jobs { padding-bottom:70px; }
.jobs dt { margin-top:5px; height:50px; line-height:50px; font-size:18px; cursor:pointer; }
.jobs dt i { float:left; width:50px; height:50px; background:#2a8ae7 url(../images/ico_add3.png) no-repeat center center; border-right:5px #fff solid; }
.jobs dt.active i { background-image:url(../images/ico_reduce3.png); }
.jobs dt span { float:right; display:block; width:820px; text-indent:25px; background:#eee; }
.jobs dt.active span { background:#fff; box-shadow:inset 0 0 1px #999; }
.jobs dd { display:none; padding:30px 60px; }

.organ { padding-bottom:70px; text-align:center; font-size:18px; color:#fff; }
.organ h1, .organ h2 { position:relative; display:inline-block; margin:25px auto; width:150px; height:60px; line-height:60px; border-left:10px #14408f solid; background:#1446b7; }
.organ h2 { border-color:#2a6de7; background:#2a8ae7; }
.organ h1 span, .organ h2 span { display:block; border-left:3px #fff solid; }
.organ div { padding-top:25px; border-top:1px #ccc solid; }
.organ dl { display:inline-block; }
.organ dt { position:relative; height:85px; background:#11b9f0; border-top:10px #07a5d9 solid; }
.organ dt span, .organ dd span { display:block; border-top:3px #fff solid; }
.organ dt span { padding:25px 20px 0 20px; }
.organ dd span { padding:15px 10px 0 10px; }
.organ h1:before, .organ dt:before, .organ dd:before { position:absolute; z-index:2; top:-40px; content:""; margin-left:-10px; width:0; height:0; border-left:10px transparent solid; border-right:10px transparent solid;  border-top:10px #ccc solid; box-shadow:0 0 1px #fff; }
.organ dt:after { position:absolute; bottom:-40px; left:0; content:""; display:inline-block; width:100%; height:0; border-bottom:1px #ccc solid; }
.organ dt:last-child:after { display:none; }
.organ dd { position:relative; float:left; margin-top:70px; margin-right:3px; width:70px; height:150px; background:#78daef; border-top:10px #1dc5e9 solid; }
.organ dl dd:last-child { margin-right:0; }
.organ h1:before { top:80px; }
.organ dd:before  { top:-45px; }
.organ h1:after, .organ dt span:after { position:absolute; z-index:2; left:50%; top:70px; content:""; width:1px; height:20px; border-left:1px #ccc solid; } 
.organ dt span:after { top:105px; }
.organ dl:last-child dt span:after { display:none; }
.qrPic { float:left; margin-right:20px; width:100px; text-align:center; }
.qrPic img { width:100%; height:100%; }
.qrPic figcaption { display:none; }

#dituContent { width:100%; height:100%; }
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.map { width:100%; height:300px; }
#mapP, #mapT, #mapD { display:none; }

.bigPic { display:table; vertical-align:middle; position:fixed; z-index:999; left:0; top:0; width:100%; height:100%; text-align:center; background:rgba(0,0,0,.8); }
.bigPic div { display:table-cell; vertical-align:middle; }
.bigPic figure { position:relative; display:inline-block; }
.bigPic button { position:absolute; right:-30px; top:-30px; width:24px; height:24px; background:url(../images/ico_close.png) no-repeat; }
/* ---------
分页
----------- */
.page { clear:both; display:inline-block; padding:30px 0 100px 0; width:100%; text-align:center; font-size:12px; }
.page a { display:inline-block; color:#999; }
.page li:hover, .page li.thisclass, .page2 li:hover { background:#2a6de7; color:#fff; }
.page li.thisclass a, .page li:hover a { color:#fff; }
.page li { display:inline-block; *display:inline; *zoom:1; margin:0 5px; padding:2px 12px; border:1px #ccc solid; color:#999; }
/*--------------- 
底部 
---------------*/
footer { clear:both; width:100%; line-height:34px; background:#0d2c59; color:#ccc; }
footer a { color:#ccc; }
footer a:hover { color:#fff; }
footer section { float:left; margin-right:75px; padding-bottom:30px; width:350px; }
footer section.focus { float:right; margin-right:0; }
footer h3 { margin-bottom:20px; padding-top:20px; font-size:16px; color:#ffb319; border-bottom:1px #fff solid; }
footer h3 span { display:inline-block; margin-bottom:-1px; padding-bottom:5px; border-bottom:3px #ffb319 solid; } 
footer li { float:left; width:33%; }
footer i { display:inline-block; width:25px; height:25px; background:url(../images/ico_address.png) no-repeat; }
footer .contact i { position:relative; top:8px; }
footer i.ico_tel2 { background-image:url(../images/ico_tel2.png); }
footer i.ico_email2 { background-image:url(../images/ico_email2.png); }
footer i.ico_sina2 { margin-right:15px; width:30px; height:30px; background-image:url(../images/ico_sina2.png); background-color:#cd0a0a; }
footer i.ico_wechat2 { margin:0 15px; width:30px; height:30px; background-image:url(../images/ico_wechat2.png); background-color:#09b300; }
footer .focus table { display:inline-block; padding-top:10px; width:100%; }
footer .focus td { vertical-align:middle; }
footer .focus td:nth-child(2) { border-left:1px #173c73 solid; }
.wechatBg { display:inline-block; margin:0 20px; width:91px; height:71px; background:url(../images/wechatBg.png) no-repeat; }
footer img { float:right; width:114px; }
.copyright { line-height:40px; background:#173c73; }


.floatNav { position:fixed; right:0; top:50%; margin-top:-75px; width:50px; z-index:999; }
.floatNav a { color:#fff; }
.floatNav li { position:relative; right:0; margin-bottom:1px; padding-right:10px; width:110px; height:50px; line-height:50px; background:#ffb319; }
.floatNav .float2 { background:#2ca9e1; }
.floatNav .float3 { background:#006ea6; }
.floatNav i { float:left; width:50px; height:50px; background:no-repeat center center; }
.float1, .float2 { transition:all .3s; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; }
.float1:hover, .float2:hover { right:70px; transition:all .3s; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; }
.floatNav .float1 i { background-image:url(../images/float1.png); }
.floatNav .float2 i { background-image:url(../images/float2.png); }
.floatNav .float3 i { background-image:url(../images/float3.png); }

@media screen and (max-width:1600px) {
.year { position:static; margin-bottom:30px; height:60px; text-align:center; }
.year:before, .year:after, .year li:before { content:""; display:none; }
.year li { float:left; position:relative; margin-top:0; margin-right:20px; }
}
@media screen and (max-width:1024px) {
.headerLine { display:none; }
.wrapper { padding:0 20px; width:auto; }
.mainNav .wrapper { padding:0; }
header h1 img { display:inline-block; }
header h1 object { display:none; }
header h2 { margin-top:20px; }
header h2 span { padding-top:10px; }
.top, .search, .floatNav, .mainNav { display:none; }
.search2 { display:block; }
header button { display:block; float:right; margin-top:35px; width:40px; height:24px; text-align:center; }
header button span { display:inline-block; margin:2px 0; width:100%; height:4px; background:#033888; }
.banner img { left:0; top:0; margin:0; width:100%; height:100%; }
.proBox .mask { margin:0 auto; width:880px; }
.proBox li:hover { background-position:center top; }
.proBox li:hover figure { margin-top:30px; }
.proBox li:hover h4, .proBox li:hover a { color:#333; }
.proBox span, .proBox li:hover span { display:inline-block; margin:10px auto; width:120px; height:50px; line-height:50px; background:#ff8c19; color:#fff; border-radius:5px; }
.proBox p { display:none; }
.caseBg { padding-bottom:20px; height:auto; background:#006ea6; }
.caseNav, .case .mask { margin:0 auto; width:100%; height:50px; background:none; }
.case .mask { width:800px; height:50px; }
.caseNav li { float:left; padding:0; width:200px; text-align:center; background:#fff; }
.caseNav li.active, .caseNav li:hover { background:#2ca9e1; }
.caseNav i { display:none; }
.case .preview, .case .next { left:0; margin-left:0; transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); }
.case .next { left:auto; right:0; }
.caseBoxes { clear:both; float:none; margin:0 auto; }
.caseBox section { background:#fff; }
.case .preview:hover { border-top-color:#ccc; }
.case .next:hover { border-bottom-color:#ccc; }
.news, .newsBox dl, .down { float:none; width:auto; }
.newsBox figure { margin-right:30px; }
.parBox { width:100%; }
.partner .mask { width:900px; }
.links dt, .links dd { padding:0; width:20%; text-align:center; }
.links dt { width:100%; border:none; border-bottom:1px #ccc solid; }
footer section { clear:both; float:none; margin:0; width:auto; }
.contact table { width:100%; }
footer section.focus { float:none; }
.copyright { text-align:center; }
/*--------------- 
内页
---------------*/
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6, .bg7, .bg8 { background-image:none; }
.sub, .main { float:none; margin:0; width:auto; }
.subNav li { float:left; width:50%; }
.subNav li.active { margin-bottom:0; }
.subNav li.active:before, .subNav li.active:after { display:none; }
.subNav ul:after { content:""; clear:both; display:inline-block; width:100%; }
.subNav a { margin-left:0; }
.subNav figure { margin:0 10px; }
.subNews { margin-top:0; text-align:left; }
.subNews h4 { display:inline; }
.subNews .line { margin-bottom:20px; width:100%; height:1px; }
.subNews img { float:left; margin-right:20px; }
.subBanner h2, .subBanner h3 { width:500px; }
.proList { width:auto; }
.proList li { margin:20px 2.5%; width:45%; }
.proList li:hover h4 { color:#999; }
.caseList li:hover h4 { color:#444; }
.proList li:hover h4 i { background-color:#dbdbdb; }
.caseList li:hover h4 i { background-color:#999; }
.proList li:hover section { background:#e9e9e9; color:#777; }
.proList li:hover h5 { color:#444; }
.proList li:hover p { color:#777; }
.proList li:hover .read { background:#ccc; }
.proList * { transition:none; -moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none; }
.proList li:hover * { transition:none; -moz-transition:none; -webkit-transition:none; -o-transition:none; -ms-transition:none; }
.calendar ul { width:44.5%; }
.honorTag li { box-sizing:border-box; }
.honor { width:auto; }
.honor li { margin:20px 1.5%; width:30%; }
.newsList a:hover section { background:#fff; color:#777; }
.newsList a:hover p { color:#999; }
.newsList strong { margin-right:0; padding-left:0; padding-right:0; width:10%; }
.newsList section { width:90%; }
.newsList i, .newsList section span { display:none; }
.share { display:none; }
.jobs dt i { border-right:none; }
.jobs dt span { float:none; width:auto; }
}
@media screen and (max-width:800px) {
.wrapper { padding:0 10px; }
header h1 { margin-right:20px; padding-right:20px; }
.mainNav ul { float:none; }
.mainNav li, .mainNav li:hover, .mainNav li.active { width:25%; height:67px; border-right:none; border-bottom:1px #fff solid; }
.proNav { margin:0 auto; width:100%; }
.proBox .mask { width:660px; }
.proNav .mask, .case .mask, .partner .mask { width:600px; }
.caseBoxes { width:auto; }
.caseBox { background:#fff; }
.caseBox figure { float:left; margin-right:30px; }
.caseBox section { float:none; width:auto; padding:20px; }
.newsBox dt span, .newsBox dd span { display:none; }
.links dd { width:33%; }
/*--------------- 
内页
---------------*/
.subBanner { height:auto; }
.subBanner img { position:static; margin:0; width:100%; height:auto; }
.proList li { height:455px; }
.caseList li { height:auto; }
.caseList img { width:100%; height:auto; }
.proTitle h3 { left:10px; }
.proTitle p { display:none; }
.proTitle button { top:0; right:15px; width:30px; height:30px; }
.proSilde .preview { left:20px; }
.proSilde .next { right:20px; }
.fck { padding:0 0 30px 0; }
.caseTag2 li { width:50%; }
.caseTag2 li.active, .caseTag2 li.active a { border:none; }
.leader { width:auto; }
.culture { display:block; margin:0; margin-bottom:30px; }
.culture li { margin-right:0; float:none; width:auto; }
.culture i { display:none; }
.honor li { margin:20px 5%; width:40%; }
.organ div { border-top:none; }
.organ h2:before { position:absolute; z-index:2; top:80px; content:""; margin-left:-10px; width:0; height:0; border-left:10px transparent solid; border-right:10px transparent solid;  border-top:10px #ccc solid; box-shadow:0 0 1px #fff; }
.organ h2:after { position:absolute; z-index:2; left:50%; top:70px; content:""; width:1px; height:20px; border-left:1px #ccc solid; } 
.organ dl { display:block; padding-bottom:30px; }
.organ dt { margin:0 auto; width:50%; }
.organ dd { float:none; display:inline-block; width:25%; }
.organ dd { height:100px; overflow:hidden; }
.organ dt:before { display:none; }


}
@media screen and (max-width:480px) {
header h1 { margin-right:0; padding-right:0; border-right:none; }
header h1 img { width:100px; height:49px; }
header h1 span, header h2 i { display:none; }
header h2 { margin-top:6px; font-size:16px; line-height:20px; }
header h2 span { padding-top:0; }
header button { margin-top:20px; }
.mainNav li, .mainNav li:hover, .mainNav li.active { width:50%; height:50px; line-height:50px; border-bottom:1px rgba(255,255,255,.5) solid; }
.indexTitle { padding-top:20px; }
.proBox .mask { width:220px; }
.proNav .mask, .case .mask { width:200px; }
.proBox li { height:350px; background:none; }
.proBox figure, .proBox li:hover figure { margin-top:0px; }
.proBox h4 { padding:10px 0; text-align:center; }
.caseBoxes { height:auto; }
.caseBox { padding-top:10px; }
.caseBox figure { float:none; margin:0 auto; width:200px; height:200px; }
.newsBox dt span { display:block; text-align:left; }
.newsNav li { width:25%; box-sizing:border-box; }
.newsBox figure { float:none; margin-right:0; }
.down li span { display:none; }
.partner .mask { width:300px; }
.links dd { width:50%; text-align:left; }
/*--------------- 
内页
---------------*/
.subNav li { width:100%; }
.subNews img { float:none; }
.position { padding:20px 0; }
.mainTitle { font-size:24px; }
.mainTitle2 { padding-bottom:20px; font-size:14px; }
.proList li { margin:10px 0; width:100%; height:auto; box-shadow:none; }
.caseList h4 { position:static; }
.proSilde ul { width:207px; height:125px; }
.proSilde .preview, .proSilde .next { width:30px; height:30px; }
.proSilde .preview { left:0; }
.proSilde .next { right:0; }
.proSilde .preview span, .proSilde .next span { margin-top:5px; }
.fck img { width:100%; }
.page { padding-bottom:40px; }
.year { margin-bottom:0; }
.year li { width:40px; height:40px; line-height:40px; }
.calendar ul { width:auto; }
.calendar li { margin-bottom:30px; }
.caseTag2 li { width:50%; }
.leader i { display:none; }
.leader figcaption { padding-left:20px; }
.culture img { width:100%; height:auto; }
.honor li { margin:20px auto; width:100%; height:auto; }
.honor figcaption { min-height:inherit; }
.parnter, .newsTab { margin-bottom:30px; }
.parnter th, .parnter td { padding:15px; }
.newsList li { display:inline-block; margin-bottom:20px; height:auto; }
.newsList strong { width:20%; height:50px; }
.newsList section { width:80%; }
.newsList h4, .newsList p { padding:0 10px; }
.newsList h4 { padding:10px; font-size:16px; }
.newsList p { padding-bottom:10px; }
.jobs dt span { font-size:16px; text-indent:15px; }
.jobs dd { padding:20px; }
.map { height:200px; }
.qrPic { float:none; margin-right:0; width:100%; }
.qrPic img { width:auto; }
.page li { margin:0; padding:2px 7px; }
}
@media screen and (max-width:380px) {
header h2 { width:150px; }
.indexTitle { font-size:20px; }
.newsNav li { font-size:14px; }
.newsBox figure { margin-bottom:10px; width:100%; height:auto; }
.links dd { font-size:12px; }
.partner .mask { width:150px; }
.contact td { display:inline-block; width:100%; }
.wechatBg { display:none; }
.mainTitle { font-size:20px; }
.mainTitle2 { font-size:12px; }
.proList h4 { padding:20px 10px; font-size:16px; }
.caseList h4 { padding:10px;}
.proList h4 i { margin-right:5px; }
.proList img { width:240px; height:160px; }
.caseList img { width:100%; height:auto; }
.proList section { padding:10px; }
.proTitle button { display:none; }
.parnter th, .parnter td { padding:10px; }
	header h1 img {margin-right: 10px;}
}
